* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body { 
  font-family: 'Lato', sans-serif;
  color: #555;
  background: rgb(240,245,245);
}

.container {
  margin: 0 auto;
  max-width: 1100px;
  padding: 0 1rem;
}

/* Header & Nav */

nav { 
  width: 100%;
  padding: 1rem 0.5rem;
  background: #FFF;
  border-bottom: 1px solid #aec1be;
}

nav #logo {
  height: 50px;
  display: block;
  margin: 0 auto;
}

/* Intro Header */

#intro {
  height: 40vh;
  background: #FFF;
  border-bottom: 1px solid #DDD;
  margin-bottom: 1rem;
}
  
#intro > .container {
  display: flex;
  align-items: center;
  height: 100%;
}

#intro-text {
  flex: 3;
  font-size: 4rem;
  text-align: center;
  font-family: 'Baumans', sans-serif;
  font-weight: bold;
  color: #000;
}

#intro-text img {
  display: block;
  margin: 0 auto;
  max-width: 90%;
}

#intro-img {
  flex: 2;
}

#intro-img img {
  max-height: 30vh;
  max-width: 80%;
}

/* Filter */

.filters {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  font-size: 1.5rem;
  padding: 1rem 1rem 2rem 1rem;
}

select {
  font-size: 1.3rem;
  border-radius: 20px;
  padding: 0.25rem;
  outline: none;
}

/* amiibo List */

.amiibo-list {
  display: flex;
  align-content: space-between;
  flex-wrap: wrap;
  text-align: center;
  align-items: stretch;
  margin-top: 30px;
}

.column {
  width: 25%;
  padding: 1rem;
}


.item {
  display: flex;
  flex-direction: column;
  background: #FFF;
  height: 100%;
  width: 100%;
  border-radius: 5px;
  border: 1px solid #DDD;
}

.item img {
  width: 90%;
  display: block;
  margin: 0 auto;
}

h3 {
  margin-top: auto;
  padding: 1rem 0.75rem;
  color: #444;
}

.series {
  padding: 0.5rem;
  background: #888;
  color: #FFF;
  font-size: 0.9rem;
  border-radius: 0 0 5px 5px;
}

.item:hover img {
  transform: scale(1.1);
}

.item img {
  transition: all .2s ease-in-out;
}

/* FOOTER */

footer {
  margin-top: 2rem;
  background: #DDD;;
  padding: 1rem;
  color: #777;
  text-align: center;
}



/* RESPONSIVE COLUMNS */

@media(max-width:992px) {
  .column {
    width: 33.33%;
    padding: 1rem;
  }
}

@media(max-width:768px) {
  .column {
    width: 50%;
    padding: 1rem;
  }
  .series {
    font-size: 0.8rem;
  }
}



